.menu_w {
    font-family : Courier New, Verdana, Geneva, Arial, sans-serif;
	font-size : 17px;
	color: #FFFFFF; 
	text-decoration: none
	}
.pozadia {
    font-family : Verdana, Geneva, Arial, sans-serif;
	font-size : 13px;
	color: #65A0B4;
	text-decoration: none
	}
.pozadi {
    font-family : Verdana, Geneva, Arial, sans-serif;
	font-size : 9px;
	color: #A2AAB9;
	text-decoration: none
	}
.mhome {
    font-family :  Arial Narrow, Verdana, Geneva, sans-serif;
	font-size : 19px;
	color: #000000;
	text-decoration: none
	}
.obsahc {
    font-family : Verdana, Geneva, Arial, sans-serif;
	font-size : 10px;
	color: #FFFFFF; 
	text-decoration: none
	}

/* HOVERS*/

A.menu_w:hover {
	text-decoration: underline
	}

A.pozadia:hover {
	text-decoration: underline
	}
A.pozadi:hover {
	text-decoration: underline
	}
A.mhome:hover {
	text-decoration: underline
	}
A.obsahc:hover {
	text-decoration: underline
	}